/*
 Localization.strings
 kt
 
 Created by Alexander Zalutskiy on 16.02.15.
 Copyright (c) 2015 Alexandr Zalutskiy. All rights reserved.
 */

//FAST PAY

"fastPayCell_phoneNumber_title" = "Номер телефона:";
"fastPayCell_credit_title" = "Задолженность:";
"fastPayCell_credit_title2" = "Переплата:";
"menu.fastPay" = "Быстрая оплата";
"fastPay_create_cardName" = "название карты оплаты";
"fastPay_create_phoneNumber" = "номер телефона";
"fastPay_create_editingTitle" = "Редактирование";
"fastPay_create_createTitle" = "Создание быстрой оплаты";
"fastPay_create_button_createTitle" = "Создать";
"fastPay_create_button_saveChangesTitle" = "Сохранить изменения";
"fastPay_create_button_deleteTitle" = "Удалить";
"fastPay_create_cellName_placeholder" = "мое название";
"fastPay_create_cellPhone_placeholder" = "номер телефона";
"fastPay_create_validationFail_cellName" = "Вы не указали название карты оплаты";
"fastPay_create_validationFail_cellPhone" = "Номер телефона указан не верно";
"fastPay_create_alertTitle_error" = "Ошибка";
"pay" = "Оплатить";

//PDF

"publishedCashes_pdfViewer_title" = "Отчет";
"paymentsHistory_pdfViewer_title" = "Отчет";
"pdfButton_title" = "Сформировать отчет";

//REGISTRATION GUID

"createGUID_Iin_Title" = "ИИН";
"createGUID_Iin_Placeholder" = "";
"createGUID_PhoneNumber_Title" = "Номер телефона";
"createGUID_PhoneNumber_Placeholder" = "";
"createGUID_EMail_Title" = "E-mail";
"createGUID_EMail_Placeholder" = "";
"createGUID_Region_Title" = "Регион";
"createGUID_Region_Placeholder" = "";
"createGUID_PersonalAccount_Title" = "Лицевой счет";
"createGUID_PersonalAccount_Placeholder" = "";
"createGUID_lblTitle" = "Запрос секретного кода";
"createGUID_lblDescription" = "Для получения GUID и секретного кода подключения на электронную почту заполните форму";
"createGUID_btnGUIDAvailable" = "Запросить";
"createGUID_cancel" = "Отмена";
"createGUID_alert_title_message" = "Сообщение";
"createGUID_alert_title_error" = "Ошибка";
"createGUID_alert_message_checkData" = "Проверьте корректность введенных данных!";
"createGUID_alert_title_help" = "Подсказка";
"createGUID_alert_message_helpPhoneNumber" = "Номер телефона должен соответствовать следующему формату: код города номер телефона (например 7212987632)";
"createGUID_alert_message_helpAccount" = "Свой лицевой счет вы можете узнать из квитанции. Это набор цифр, например 1186446";
"createGUID_alert_message_incorrectIIN" = "Поле ИИН должно состоять из 12 цифр \n";
"createGUID_alert_message_incorrectPhoneNumber" = "Некорректный формат номера телефона \n";
"createGUID_alert_message_incorrectEMail" = "Некорректный формат E-Mail адреса \n";
"createGUID_alert_message_incorrectRegion" = "Не выбран регион \n";
"createGUID_alert_message_incorrectAccount" = "Не верный лицевой счет \n";
"createGUID_alert_title_incorrectForm" = "Неверно заполнена форма";
//REGISTRATION INTRO

"registration_intro_lblTitle" = "Регистрация";
"registration_intro_lblDescription" = "Если Вы абонент услуг АО «Казахтелеком» и еще не пользуетесь услугами личного кабинета, то вам необходимо пройти процедуру создания новой учетной записи. Процедура регистрации не займет у Вас много времени. \n\n Воспользуйтесь полученными в сети сервиса регистрационными данными — GUID кодом и кодом регистрации.\n\n У Вас есть GUID и код для регистрации?";
"registration_intro_btnGUIDAvailable" = "Да, есть. Продолжить регистрацию";
"registration_intro_btnGUIDNotAvailable" = "Нет. Получить секретный код";


// claim_main
"claim_page.menu.deleted_claim_successfully_sc" = "Өтініш жойылды";
"claim_page.menu.delete_claim_sc" = "Өтінішті жоясыз ба: ";
"claim_page.menu.deleted_claim_successfully" = "Өтініш жойылды";
"claim_page.menu.delete_claim" = "Өтінішті жоясыз ба: ";
"claim_page_menu.title" = "Өтініштерім";
"claim_page_menu.label.sc_claim_created_successfully" = "Өтінім сәтті құрылды.";
"claim_page_menu.label.rb_claim_created_successfully" = "Өтінім сәтті құрылды";
"claim_page_menu.label.comment_field_cannot_be_blank" = "\"Комментарий\" жолы бос болмауы керек";
"claim_page_menu.label.phone_or_comment" = "Телефон нөмірі немесе комментарий";
"claim_page_menu.label.device_number" = "Құрылғы нөмірі";
"claim_page_menu.label.claim_type" = "Өтінім түрі";
"claim_page_menu.label.repair_bureau" = "РЕМОНТ БЮРОСЫ";
"claim_page_menu.label.service_claims" = "ҚЫЗМЕТТІК ӨТІНІМДЕР";
"claim_page_menu.label.service" = "Қызмет";
"claim_page_menu.label.treatment_type" = "Сұрау түрі";
"claim_page_menu.label.create_repair_bureau_downcase" = "Жөндеу бюросын құру";
"claim_page_menu.label.create_claim_type_downcase" = "Қызметтік өтінім құру";
"claim_page_menu.label.create_repair_bureau" = "РБ ҚҰРУ";
"claim_page_menu.label.create_service_claims" = "ҚЫЗМЕТТІК ӨТІНІМДЕР ҚҰРУ";
"claim_page_menu.cell.date_title" = "Заявки начиная с даты";
"claim_page_menu.cell.deviceId_title" = "Устройство";
"reloadRequest" = "Обновить";

// full_damage_modal
"full_damage_modal.label.id" = "ID";
"full_damage_modal.label.device_id" = "Құрылғы нөмірі";
"full_damage_modal.label.created" = "Құрылды";
"full_damage_modal.label.claim_type" = "Сұраным түрі";
"full_damage_modal.label.applicant" = "Өтінішкер";
"full_damage_modal.label.status" = "Статус";
"full_damage_modal.label.comment" = "Комментарии";
"full_damage_modal.label.pretension_type" = "Претензия түрі";
"full_damage_modal.navigation_title" = "Детализация";
"full_damage_modal.button.delete" = "Удалить";

"incorrect_value" = "Дұрыс емес мән";
"no_data" = "Мәліметтер жоқ";

//alert
"alert.please_wait" = "Күте тұрыңыз";

// software_rent
"software_rent.title" = "БҚ жалдау";

// promo
"promo.title_0" = "Жеке кабинет";
"promo.title_1" = "Арнайы ұсыныстар";
"promo.title_2" = "Қосулы қызметтер";
"promo.title_3" = "promo title 4";

"promo.description_0" = "Абоненттің жеке кабинетіне ұялы телефон арқылы қол жеткізу. Ағымдағы бірліктер мен шоттарды көру";
"promo.description_1" = "Біз сіз үшін бірнеше арнайы ұсыныстар жасадық!";
"promo.description_2" = "Ағымдағы қызметтер тізімін қараңыз, жөндеңіз немесе жаңасын қосыңыз";
"promo.description_3" = "promo description 4";

// service_callback
"service_callback.title" = "Кері коңырау";
"service_callback.label.we_recall" = "Өз мәліметтеріңізді қалдырыңыз, біз сізге қоңырау шаламыз";
"service_callback.label.full_name" = "Сіздің тегіңіз, атыңыз, жөніңіз";
"service_callback.label.phone" = "Байланыс телефоны";
"service_callback.label.email" = "Электрондық пошта мекен-жайы";
"service_callback.label.region" = "Өңір";
"service_callback.text_field.full_name.placeholder" = "ТАЖ";
"service_callback.label.city" = "Қала";
"service_callback.text_field.city.placeholder" = "Қаланы таңдаңыз";
"service_callback.button.send" = "Маған қайта қоңырау шалу";
"service_callback.label.incorrect_email" = "Қате e-mail";
"service_callback.label.incorrect_phone" = "Қате телефон нөмірі";

// service_subscribe
"service_subscribe.title" = "Қосу";

// service_payment
"service_payment.button.pay" = "Төлеу";
"service_payment.label.contract" = "Келісімшарт";
"service_payment.label.contract_number" = "Келісімшарт нөмірі";
"service_payment.label.bank" = "Банктің картасы арқылы төлеу";
"service_payment.label.card_type" = "Төлеу картасы";
"service_payment.label.amount" = "Төлем сомасы теңгемен";
"service_payment.label.payment_by_card" = "Банктің картасы арқылы төлеу";
"service_payment.label.pay_card" = "өлеу картасы";
"service_payment.label.summ_tg" = "Төлем сомасы теңгемен";
"service_payment.label.check_correctness" = "Мәліметтердің дұрыстығын тексеріңіз.";

// offer_callback
"offer_callback.title" = "Сіздің мекен-жайңыз жоқ па?";
"offer_callback.label.we_recall" = "Өз мәліметтеріңізді қалдырыңыз, біз сізге қоңырау шаламыз";
"offer_callback.label.full_name" = "Сіздің тегіңіз, атыңыз, жөніңіз";
"offer_callback.label.phone" = "Байланыс телефоны";
"offer_callback.label.email" = "Электрондық пошта мекен-жайы";
"offer_callback.text_field.full_name.placeholder" = "ТАЖ";
"offer_callback.label.city" = "Қала";
"offer_callback.button.send" = "Маған қайта қоңырау шалу";
"offer_callback.label.incorrect_phone_number" = "Қате телефон нөмірі";
"offer_callback.label.incorrect_email" = "Қате email";

// offer_form
"offer_form.label.city" = "Қала";
"offer_form.label.village" = "Ауыл";
"offer_form.button.check" = "Тексеру";
"offer_form.label.agreement" = "Осы хабарламаны жібере отырып, менің дербес деректерімді жинақтау, өндеу және сақтауға келісімімді растаймын";
"offer_form.button.dont_have_address" = "Мекен-жайыңыз жоқ па?";
"offer_form.label.house" = "Үй";
"offer_form.label.street" = "Көшесі";
"offer_form.label.area" = "Аудан";
"offer_form.label.your_city" = "Сіздің қалаңыз";
"offer_form.label.region" = "Облысыңыз";
"offer_form.label.point_type" = "Елді мекеннің типі";
"offer_form.title" = "Қызметті қосу";
"offer_form.label.want_to_turn_on" = "Таңдалған қызметтке қосылғыңыз келе ме?";
"offer_form.label.check_tech_might" = "Техникалық мүмкіндігіңіздің бар-жоғын тексеріңіз. Бұл үшін төмендегі жолдарды толтырыңыз";
"offer_form.label.no_offers" = "Өкінішке орай, берілген мекен-жайға сәйкес келетін ұсыныс жоқ";
"offer_form.label.fill_form_fully" = "Форманы толық толтырыңыз";

"token_has_expired" = "Сессия уақыты аяқталды";
"close" = "Жабу";

"altel_detalization.title" = "Тәптіштеу";
"altel_detalization.label.date_time" = "Дата және уақыты";
"altel_detalization.label.packet_in" = "Кіріс трафигі(Мб):";
"altel_detalization.label.packet_out" = "Шығыс трафигі(Мб):";
"altel_detalization.label.price" = "Аударылды, тг:";

"menu.id_phone" = "IdPhone";
"menu.main"="Басты бет";
"menu.packets"="Пакеттер";
"menu.internet"="Ғаламтор";
"menu.tv"="Теледидар";
"menu.rent"="БЖ жалдау";
"menu.telephony"="Телефония";
"menu.hosting"="Хостинг";
"menu.services_payment"="Қызметтерді төлеу";
"menu.service-points"="Сервистік желілердің орындары";
"menu.wifi-points"="Wi-Fi қосылу орындары";
"menu.feedback"="Кері байланыс";
"menu.settings"="Жөндеу приложения";
"menu.logout" = "Шығу";

"main.feedback_button.support_service_calls"="Қолдау қызметіне қоңырау соғу";
"main.pss_button.points_on_your_city_map"="Сіздің қалаңыздың картасындағы белгілер";

//Service screen

"service.tariffs"="Тарифтер";
"service.connect"="Қосу";
"service.callback"="Кері қоңырау соғу";

//Tariff info

"tariff.price_per_month"="Бағасы (тг)";
"tariff.channel_count"="Арна саны";
"tariff.traffic"="Трафик";
"tariff.internet_speed"="Бағасы (тг)";
"tariff.internet_speed_min"="Минимальды жылдамдық";

//Feedback

"feedback.support_call"="Мобильдік қосымшамен «Қазақтелеком»\n АҚ қолдау қызметіне қоңырау соғу тегін";
"feedback.customer_support_center"="Тұтынушыларды қолдау\n орталығы";
"feedback.central_repair_bureau"="Орталықтандырылған\n жөндеу бюросы";
"feedback.check_internet_link" = "Проверьте интернет соединение";

//Callback

"send_us"="Өзіңіз жайлы деректерді жөнелтіңіз,\n біз сізге қайта қоңырау соғамыз";
"your_name"="Сіздің тегіңіз, атыңыз және әкеңіздің аты";
"fio"="Аты-жөні";
"contact_phone"="Байланыс телефоны";
"email_address"="Электрондық пошта мекен-жайы";
"e_mail"="e-mail";
"region"="Өңір";
"choose_city"="Қаланы таңданыз";
"send"="Жөнелту";
"error_incorrect_fio"="Аты-жөні тек қана әріптерден тұруы тиіс";
"error_incorrect_phone"="Телефон нөмірі дұрыс емес";
"error_incorrect_email"="e-mail мекен-жайы дұрыс емес";
"error_fill_all_fields"="Барлық жолдарды толтыруыңыз керек";
"callback_success"="Сауал жөнелтілді. Қоңырауды күтіңіз";
"callback.city_error"="Жолдар \"қала\" бос болмауы тиіс";

//Map

"map.standard" = "Схема";
"map.hybrid" = "Гибрид";
"map.satellite" = "Карта серігі";

"map.address" = "Мекенжайлар";

"map.name_of_the_object" = "Объектінің атауы";
"map.address" = "Мекенжайы";
"map.get_directions" = "Бағдар салу";

// pss_points

"pss_points.title" = "Сервистік желілердің орындары";
"pss_points.unavailable_current_location" = "Ағымдағы орын қолжетімсіз";

//Wifi_points

"wifi_points.title" = "Wi-Fi қосылу орындары";
"wifi_points.unavailable_current_location"="Ағымдағы орын қолжетімсіз";

// providers
"providers.title" = "Қызмет жеткізушілері тізімі";
"providers.label.all_points" = "БАРЛЫҚ ПУНКТТЕР";
"providers.label.services_providers" = "Қызмет жеткізушілер";
"providers.label.providers_note" = "Еңді сіз кез-келген қызметтерді жеке кабинеттен төлей аласыз. Қызметтер тізімінде сіз қалаңыздағы жабдықтаушыларды таба аласыз";

// payment_for_provider
"payment_for_provider.title" = "";


//Do not use

"region_choice"="Өңірді таңданыз";
"city"="Қала";
"area"="Аудан";
"street"="Көше";
"house"="Үй";
"village"="Ауыл";
//"region"="Область";
"district"="Аудан";

//Do not use

"tariff"="Тариф";

//Settings header

"choose_your_city"="Сіздің  қалаңыз";
"your_language"="Сіздің тіліңіз";

// Success
"success" = "Сәттілік";

//Errors

"error"="Қате";
"error_network"="Бір нәрсе дұрыс кетпеді. Мүмкін, желімен байланыс жоқ...";
"ok"="Ок";
"cancel" = "Болдырмау";
"delete" = "Жою";

//Language

"lang_kz"="Қазақша";
"lang_ru"="Русский";
"lang_en"="English";

//offers
"offers.title" = "Сізге ұсыныстар";

// Device settings
"device_settings.title" = "Жөндеу";
"device_settings.label.abonent_name" = "Абоненттің аты:";
"device_settings.label.login" = "Логин:";
"device_settings.label.credit_limit" = "Несиелік лимит:";
"device_settings.label.device" = "Құрылғы:";
"device_settings.label.mac_address" = "Мас-мекен-жай:";
"device_settings.label.internet_access_password" = "Интернетке қол жеткізу құпиясөзі:";
"device_settings.label.turbo_mode" = "Турбо-режим:";
"device_settings.label.external_traffic" = "Сыртқы трафик:";
"device_settings.label.tariff_plan" = "Тарифтік жоспар";
"device_settings.label.lock" = "Бұғаттау";
"device_settings.label.service_messages" = "Қызметтік хабарламалар:";
"device_settings.label.change" = "Өзгерту";
"device_settings.label.must_not_use" = "Қолдануға болмайды";
"device_settings.label.turned_on" = "Қосылған";
"device_settings.label.turned_off" = "Өшірілген";
"device_settings.label.change_mac_address" = "Mac-мекен-жайды өзгерту";
"device_settings.label.type_new_mac_address" = "Жаңа mac-мекен-жайды жазыңыз";
"device_settings.change" = "Өзгерту";
"device_settings.label.change_internet_access_password" = "Интернетке қол жеткізу құпиясөзін өзгертіңіз";
"device_settings.text_field.old_password.placeholder" = "Ескі құпиясөз";
"device_settings.text_field.new_password.placeholder" = "Жаңа құпиясөз";
"device_settings.text_field.repeat_new_password.placeholder" = "Жаңа құпиясөзді қайталаңыз";
"device_settings.label.promised_payment" = "Уәделенген төлем";
"device_settings.label.payment_not_ordered" = "Тапсырыс берілген жок";
"device_settings.label.payment_active" = "Белсенді";
"device_settings.label.payment_ordered_in_this_month" = "Осы айда тапсырыс берілді";
"device_settings.label.parental_control" = "Ата-аналық бақылау";
"device_settings.label.parental_control_turn_on" = "Подключение родительского контроля";
"device_settings.label.parental_control_turn_off" = "Отключение родительского контроля";
"device_settings.label.parental_control_turn_on_message" = "Вы уверены, что хотите подключить родительский контроль? Данная услуга платная, нужная сумма автоматически будет снята с вашего счета";
"device_settings.label.parental_control_turn_off_message" = "Вы уверены, что хотите отключить родительский контроль?";
"device_settings.label.mail_list" = "Шоттарды жеткізу мекен-жайлары";
"device_settings.label.change_credit_limit" = "Несиелік лимитті өзгерту";
"device_settings.label.tariff_plan_change_history" = "Тариф жоспарын өзгерту тарихы";
"device_settings.label.success_credit_limit" = "Несиелік лимитті сәтті өзгертілді!";
"device_settings.label.type_new_credit_limit" = "Жаға несиелік лимитті жазыңыз";
"device_settings.label.save" = "Сақтау";
"device_settings.label.static_ip" = "Статикалық IP-адрес";
"device_settings.label.static_ip_turned_on" = "Қосулы";
"device_settings.label.static_ip_turned_off" = "Сөндірулі";
"device_settings.button.look" = "Көру";

"tariffPlann.navigationPlan.title" = "Тарихы тарифтік жоспарды өзгерту";

"public_wifi.title" = "Қоғамдық WI-FI";
"public_wifi.make_subscribe" = "Жазылымды рәсімдеу";
"public_wifi.unsubscribe" = "Жазылымнан бас тарту";
"public_wifi.make_subscribe_for_wifi" = "Коғамдық WI-FI-ға жазылым рәсімеңіз келе ме?";
"publie_wifi.sure_to_unsubscribe" = "Сіз сенімдісіз бе?";

"active_sessions.title" = "Белсенді сессиялар";
"active_sessions.label.service" = "Қызмет";
"active_sessions.label.last_registration" = "Соңғы тіркелу";
"active_sessions.label.ip_address" = "IP-мекен-жай";
"active_sessions.label.packet_in" = "Кіріс трафигі (Мб)";
"active_sessions.label.packet_out" = "Шығыс трафигі (Мб)";

"subscribe_history.title" = "Қосылу тарихы";
"subscribe_history.label.service" = "Қызмет";
"subscribe_history.label.packet_in" = "Кіріс трафигі (Мб)";
"subscribe_history.label.packet_out" = "Шығыс трафигі (Мб)";
"subscribe_history.label.debit" = "Аударылды, тг";

"promise_payment.title" = "Уәделенген төлем";
"promise_payment.label.long_selection" = "Выбор длительности";
"promise_payment.label.turn_on_promised_payment" = "\"Уәделенген төлем\" қосу";
"promise_payment.day" = "Тәлік";
"promise_payment.5_days" = "5 тәулік";


"back" = "Артқа";

"menu.cabinet" = "Жеке кабинет";

// IDTV Create

"idtv_createWindow_navigationTitle" = "Создание заказа";
"idtv_createWindows_buttonTitle" = "Заказать";
"idtv_createWindow_lblTitle" = "Тарифный план";
"idtv_createWindow_selectPlan_navigationTitle" = "Выбор тарифного плана";

// My_services
"my_services.title" = "Менің қызметтерім";
"my_services.button.connect_history" = "Қосылу тарихы";
"my_services.button.active_sessions" = "Белсенді сессиялар";
"my_services.button.settings" = "Жөндеу";
"my_services.button.common_wifi" = "Қоғамдық Wi-Fi";
"my_services.button.detalization" = "Детализация";
"my_services_idtv_activation" = "Активация";
"my_services_idtv_remove" = "Удалить";
"my_services_idtv_activationMessage" = "Инструкция и код активации были высланы на ваш электронный почтовый адрес";
"my_services_navigationRightButton_createIDTV" = "Подключить IDTV";

// Cabinet
"cabinet.label.today_balance" = "БҮГІНГЕ БІРЛІК САНЫ";
"cabinet.label.phone" = "ТЕЛЕФОН";
"cabinet.label.guid_cash" = "ДЕРБЕС ШОТ";
"cabinet.label.my_services" = "Менің қызметтерім";
"cabinet.label.offers" = "Сізге ұсыныстар";
"cabinet.label.caches_and_payments" = "Шоттар мен төлемдер";
"cabinet.label.settings" = "Жөндеу";
"cabinet.label.history" = "Жүгіну тарихы";
"cabinet.label.software_rent" = "БҚ жалдау";
"cabinet.label.notifications" = "Хабарландырулар";
"cabinet.label.claims" = "Сұранымдар";
"cabinet.button.pay" = "Төлеу";

"login.text_field.your_login.placeholder" = "Логин немесу телефон";
"login.text_field.your_password.placeholder" = "Құпиясөз";
"login.type_login_or_phone" = "Логин немесе телефонды жазыңыз";
"login.type_password" = "Құпиясөзді жазыңыз";
"login.recovery.successfully_sent" = "На Ваш Email были отправлены данные для восстановления пароля личного кабинета.";
"login.button.login" = "Логин";
"login.label.or" = "Немесе";
"login.button.phone_number" = "Телефон";
"login.label.password" = "Құпиясөз";
"login.button.sign_in" = "Кіру";
"login.button.sign_up" = "Тіркелу";
"login.button.restore_password" = "Құпиясөзді ұмыттыңыз ба?";
"login.passsword_restoration.email" = "Электрондық пошта мекен-жайы бойынша";
"login.passsword_restoration.account" = "Дербес шот нөмірі бойынша";
"login.passsword_restoration.phone_number" = "Телефон нөмірі бойынша";
"login.alert.email.title" = "Электрондық пошта мекен-жайы бойынша";
"login.alert.email.message" = "Тіркеу кезінде көрсеткен электрондық пошта мекен–жайды еңгізсеңіз, біз сізге құпия сөзді қалпына келтіру үшін деректерді жолдаймыз";
"login.alert.account.title" = "Шот нөмірі бойынша";
"login.alert.account.message" = "Шот нөмірін енгізіңіз";
"login.alert.phone_number.title" = "Телефон нөмірі бойынша";
"login.alert.phone_number.message" = "Телефон нөмірі мен қала кодын енгізіңіз";
"login.alert.send" = "Жөнелту";
"login.action_sheet.title" = "Қол жеткізуді қалпына келтіру тәсілін таңдаңыз";
"login.label.incorrect_data" = "Сіз жазған мәліметтер дұрыс емес";
"login.button.close" = "Жабу";
"login.error.incorrect_login_or_password" = "Логин немесе құпиясөз дұрыс емес";
"login.text_field.your_email.placeholder" = "Сіздің электрондық жәшігіңіз";
"login.text_field.your_guid_number.placeholder" = "Сіздің жеке шот нөміріңіз";
"login.text_field.your_phone_number.placeholder" = "Сіздің телефон нөміріңіз";

// Registration

"registration.label.check_phone_number" = "Телефон нөмірінің форматын тексеріңіз";
"registration.label.description" = "Егер Сіз «Қазақтелеком» АҚ абоненті бола тұра, жеке кабинет қызметін бұған дейін қолданып көрмеген болсаңыз, міндетті түрде жаңа есепті жазбаны жасақтауыңыз керек. Тіркелу процессі көп уақытты талап етпейді.";
"registration.label.guid_description" = "Қызмет көрсету желісінде берілген тіркелу мәліметтерін қолданыңыз - ";
"registration.label.guidAndRegistrationCode" = "GUID коды және тіркеу коды.";
"registration.label.guid" = "GUID код";
"registration.label.registration_code" = "Код для регистрации";
"registration.label.fields_description" = "Өзіңізге ерекше логин (ол латын әріптері, сандар, дара дефис, астыңғы сызықтан тұруы мүмкін, әріптен басталып, 30 символдан аспауы қажет), күрделірек құпиясөз ойлап табыңыз (6-дан 16 символға дейін), электронды почтаның нақты адресін көрсетіңіз және қалған жолақтарды толтырыңыз";
"registration.label.step" = "ТІРКЕЛУ. %d ҚАДАМ";
"registration.label.step1_tip" = "Қызмет көрсету желісінде берілген тіркелу мәліметтерін - GUID код пен тіркелу кодын қолданыңыз.";
"registration.label.step2_tip" = "Өзіңізге ерекше логин (латын әріптерін, сандарды, жалқы сызықшаны, төменгі сызбаны қолдануыңызға болады. Міндетті түрде әріптен басталып, 30 таңбадан артық болмауы тиіс), күрделірек құпия сөз (6-дан 16 таңбаға дейін), шын электронды пошта адресін көрсетіңіз. Қалған жолақтарды толтырыңыз.";
"registration.label.step3_tip" = "Шынайы электрондық жәшікті мекен-жайын көрсетіңіз және қалған жолдарды толтырыңыз";
"registration.label.step4_tip" = "Бақылау сұрағын таңдаңыз немесе ойлап табыңыз және оған жауап беріңіз";
"registration.label.fields_description_2" = "Барлық жолақтар міндетті түрде толтырылуы тиіс..";
"registration.text_field.login.placeholder" = "Логин";
"registration.text_field.password.placeholder" = "Құпиясөз";
"registration.text_field.retry_password" = "Құпиясөзді қайталаңыз";
"registration.text_field.mobile_phone.placeholder" = "Ұялы телефон";
"registration.text_field.email.placeholder" = "Электронды жәшік";
"registation.label.question" = "Бақылау сұрағы";
"registration.text_field.answer_question.placeholder" = "Сұраққа жауап";
"registration.label.answer" = "Бақылау сұрағына жауап";
"registration.label.advertising" = "Жарнамалық жіберілімді алып туры";
"registration.label.sms" = "SMS жіберілімді алып тұру";
"registration.text_field.guid_code.placeholder" = "GUID коды";
"registration.text_field.registration_code.placeholder" = "Тіркелу коды";
"registration.text_field.answer.placeholder" = "Сіздің жауабыңыз";
"registration.button.prev" = "Кері қайту";
"registration.button.next" = "Келесі";
"registration.button.question" = "Бақылау сұрағын таңдаңыз";
"registration.button.sign_up" = "Тіркелу";
"registration.button.help" = "Көмек керек пе?";
"registration.label.birth_place" = "Сіз туылған жердің атауы";
"registration.label.mothers_last_girl_name" = "Анаңыздың қыз күніндегі тегі";
"registration.label.first_house_animal_nick" = "Алғашқы үй жануарыңыздың лақап аты";
"registration.label.childhood_street_name" = "Балалық шағыңыз өткен көше";
"registration.label.first_teachers_name" = "Алғашқы ұстазыңыздың есімі";
"registration.label.favourite_food" = "Сүйікті тағамыңыз";
"registration.label.first_cars_mark" = "Алғашқы автокөлігіңіздің маркасы";
"registration.label.favourite_number" = "Сүйікті саныңыз";
"registration.label.favourite_sport_team" = "Сүйікті спорт командаңыз";
"registration.label.custom_question" = "Өз сұрағыңыз";
"registration.text_field.phone_number.placeholder" = "+7()";
"registration.text_field.choose_city.placeholder" = "Қаланы таңдаңыз";
"registration.label.passwords_not_match" = "Құпиясөздер сәйкес келмейді";
"registration.label.field_cannot_be_blank" = "Жол бос болмауы керек";
"registration.label.success" = "Тіркелу сәтті аяқталды";
"registration.label.need_help" = "Көмек керек пе?";
"registration.label.we_recall" = "Біз сізге қоңырау шаламыз!";
"registration.text_field.FIO.placeholder" = "Аты-жөні";
"registration.button.cancel" = "Болдырмау";
"registration.button.send" = "Жөнелту";
"registration.enter_fields" = "Пожалуйста, заполните все поля";
"registration.enter_abonent_id_and_email" = "Пожалуйста, заполните поля Номер лицевого счета и E-mail";
"registration.incorrect_abonent_id" = "Введен некорректный номер лицевого счета";
"registration.incorrect_email" = "Введен некорректный email";
"registration.incorrect_registration_code" = "Введен некорректный код регистрации";
"registration.incorrect_abonent_id" = "Введен некорректный номер лицевого счета";
"registration.incorrect_login" = "Введен некорректный логин. Минимальная длина логина 6 символов. Логин не должен содержат спецсимволы. Исключение \".\" и \"_\"";
"registration.incorrect_password" = "Введен некорректный пароль. Минимальная длина пароля 8 символов. Пароль должен содержать хотя бы одну заглавную букву и одну цифру";
"registration.incorrect_iin" = "Некорректный ИИН";
"registration.incorrect_phone_number" = "Некорректный номер телефона";
"registration.passwords_not_equals" = "Пароли не совпадают";

"customQuestion.label.ask_your_question" = "Өз сұрағыңызды жазыңыз";
"customQuestion.text_field.your_question.placeholder" = "Сіздің сұрағыңыз";

// CPanel

"cpanel.title" = "cpanel.title";
"error.pasring_object" = "error.pasring_object";

// LK Settings
"setting.email_cannot_be_blank" = "\"Email\" жолы бос болмауы тиіс";
"setting.incorrect_email" = "Email электрондық жәшіктің мекен-жайы болуы тиіс";
"settings.remove" = "Өшіру";
"settings.add" = "Қосу";
"settings.personaly" = "Жеке";
"settings.system" = "Жүйелік";
"setttings.notification" = "Хабарландырулар";
"settings.password" = "Құпиясөзді өзгерту";
"settings.your_name" = "Сіздің есіміңіз";
"settings.your_name.placeholder" = "Иванов Иван Иванович";
"settings.your_login" = "Сіздің логиныңыз";
"settings.your_login.placeholder" = "login";
"settings.your_guid_cash" = "Сіздің дербес шотыңыз";
"settings.your_guid_cash.placeholder" = "15-*******";
"settings.mobile_phone" = "Ұялы телефон";
"settings.mobile_phone.placeholder" = "701 345 78 22";
"settings.email" = "Электрондық жәшік";
"settings.email.placeholder" = "i.ivanov34@mail.ru";
"settings.address" = "Мекен-жай";
"settings.address.placeholder" = "Алматы, 050000, ул.ДЖУМАЛИЕВА";
"settings.count_password_change" = "Құпиясөзді ауыстыру әрекетінің санын орнату";
"settings.count_lk_login_before_change_password" = "Құпиясөзді ауыстыру арасындағы жеке кабинетке кіру санын орнату";
"settings.count_unactiv_period" = "Белсенсіз кезеңді орнату";
"settings.old_password" = "Ескі құпиясөз";
"settings.new_password" = "Жаңа құпиясөз";
"settings.retry_password" = "Жаңа құпиясөзді қайталаңыз";
"settings.adv" = "Жарнама жіберілімін алуға жазылу";
"settings.save" = "Сақтау";
"settings.successfully_changed" = "Деректер сәтті өзгертілді";

"mainSettings_sectionTitle_language" = "Сіздің тілі";
"mainSettings_sectionTitle_cities" = "Сіздің қалаңыз";




// Cash and payments
"cash_and_payments.title" = "Шоттар ментөлемдер";
"cash_and_payments.details.title" = "Ерекшелігі";


// Payments history
"payments_history.title" = "ТӨЛЕМДЕР ТАРИХЫ";
"payments_history.tg" = "тг";

// Published cashes
"published_cashes.title" = "ҰСЫНЫЛҒАН ШОТТАР";
"published_cashes.label.cash_number" = "ШОТ НӨМІРІ:";
"published_cashes.label.in_money" = "Артық төлеу:";
"published_cashes.label.debit" = "Есептелді, тг:";
"published_cashes.label.credit" = "Төленді, тг:";
"published_cashes.label.out_money" = "Барлығы, тг:";
"published_cashes.label.out_money_about_cash" = "Шот бойынша барлығы";
"published_cashes.pay_by_cash" = "Шот бойынша төлеу";
"published_cashes.label.no_date" = "Ұсынылмады";

// Online payment

"online_payment.title" = "Онлайн төлеу";
"online_payment.label.please_fill_and_confirm_the_payment_data" = "Төлеу үшін мәліметтерді толтырып, құптаңыз";
"online_payment.label.no_commission_payment_is_available_now" = "Комиссиясыз төлем жасау қазірдің өзінде мүмкін";
"online_payment.label.supported_banking_systems" = "Төлем жасауға American Express, Visa және MasterCard төлем карталары жарамды.";
"online_payment.label.supported_auths" = "Visa 3-D Secure және Master Card Secure Code жүйелері де қабылданады";
"online_payment.go_to_payment" = "Төлемге өту";
"online_payment.guid_cash" = "Дербес шот";
"online_payment.email" = "ЭЛЕКТРОНДЫҚ ПОШТА МЕКЕН-ЖАЙЫ";
"online_payment.guid_cash_caps" = "ДЕРБЕС ШОТ";
"online_payment.phone" = "ТЕЛЕФОН";
"online_payment.or" = "НЕМЕСЕ";
"online_payment.payment_sum" = "ТӨЛЕУ СОМАСЫ ТЕҢГЕМЕН";
"online_payment.no_debts" = "Қарыз жоқ";
"online_payment.label.incorrect_email" = "Қате email";
"online_payment.label.incorrect_guid_or_phone" = "Қате жеке шот немесе телефон нөмірі";
"online_payment.label.incorrect_payment_summ" = "Қате төлеу нөмірі";

"callback_request" = "Заявка на обратный звонок";
"payment_last_format" = "Последний платеж: ";
"fastPay_create_cellAccountNumber_placeholder" = "мой счет";
"select_your_region" = "Выберите ваш регион";
"fastPay_create_validationFail_accountNumber" = "Номер лицевого счета указан не верно";
"fastPayCell_accountNumber_title" = "Номер лицевого счета:";
"fastPay_positive_balance" = "Оплата не требуется";
"fastPay_error_during_request" = "Ошибка получения данных";

"registration_placeholder_login" = "Придумайте Ваш логин";
"registration_placeholder_password" = "Придумайте Ваш пароль";

